div.downloads                       { background: #fff; margin: 0 30px; }

div.recommended                     { overflow: hidden; margin: 0 0 20px; }
div.recommended .os-icon            { background: transparent url(../img/icons-os.png) no-repeat; height: 140px; width: 140px; float: left; }
div.recommended .os-icon.mac        { background-position: 0px 0px; }
div.recommended .os-icon.linux      { background-position: -140px 0px; }
div.recommended .os-icon.windows    { background-position: -280px 0px; }

div.recommended .download-text      { float: left; height: 140px; margin: 0 0 0 20px; }
div.recommended h4.teaser           { font-size: 15px; line-height: 1em; font-weight: bold; font-style: italic; margin: 50px 0 7px; }
div.recommended p                   { font-size: 15px; line-height: 1.2em; margin: 4px; display: none; }
div.recommended p a                 { font-weight: bold; }

div.downloads .forplatform                { margin: 20px 0; }
div.downloads .forplatform h2             { margin: 0; font-size: 15px; }
div.downloads .forplatform li             { font-size: 13px; line-height: 1em; height: 15px; margin: 5px 0 5px 20px; display: none;}
div.downloads .forplatform li a           { font-weight: bold; }

div.downloads .other                { margin: 20px 0; }
div.downloads .other h2             { margin: 0; font-size: 15px; }
div.downloads .other li             { font-size: 13px; line-height: 1em; height: 15px; margin: 5px 0 5px 20px; }
div.downloads .other li a           { font-weight: bold; }

div.downloads p.note                { font-size: 11px; color: #666; }
